/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Mar 28, 2021, 11:11:20 PM
    Author     : Iko
*/

html {
    font-family: arial, verdana;
    padding:0;
    margin: 0;
}
body { height:100%; display: flex; flex-direction: column; 
       padding:0;
       margin: 0;
}
/* Style the header */
.header {
    padding: 10px 16px;
    background-image: url("/images/header_background.png");
    /*background: #555;*/
    color: #f1f1f1;
    text-align: center;
}
/* Page content */
.content {
    padding: 16px;
}
/* The sticky class is added to the header with JS when it reaches its scroll position */
.sticky {
    position: fixed;
    top: 0;
    width: 100%
}
/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
    padding-top: 102px;
}
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 67%;
}
h2 {
    font-size: 28px;
}
p,ul,ol,li  {
    font-size: 20px;
    /*text-align: center;*/
}
.sticky {
    /*background: black;*/
    background-image: url("/images/header_background_2.png");
    color: white;
    text-align: center;
    position: -webkit-sticky;
    position: sticky;
    z-index: 2;
    top: 0;
}
.small {
    font-size: 16px;
    margin-left: auto;
    margin-right: auto;
    width: 67%;
}

.footer {
    background: #DDD;
    padding-bottom: 6px;
}

nav {        
    padding-right: 30px;
    font-size: 28px;
}
nav a {
    padding-right: 30px;
    color: #8ebf42;    
}
